:root {
     --dk-color:#bf776b;
     --mid-color:#f2b1a4;
     --lt-color:#ffe8e3;
     --dkest-color:#8e534a;
      --accent:#226051;
}
@font-face {                  
  font-family: 'unixel';
  src: url(https://humantooth.neocities.org/fonts/unixel-Regular.woff2) format('woff2');
  font-weight: normal;
  font-style: normal;
} 

 html, body {
     font-family: 'unixel';
     margin:0;
     padding-top:25px;
     padding:0;
     height:100%;
     font-size:11px;
     background-image:url('site/melodybg2.png');
     background-repeat:repeat;
     color:var(--dkest-color);
     padding:1px;
}

.subheader-bar {
  position: static;
  padding-top: 0px;
  top: 0px;
  margin: 0px 0px;
  max-height: 30px;
  background-color: #a00;
  width: 100%
}

.subheader-text {
  margin: 0px 0px;
  top: 0px;
  padding-top: 0px;
  padding-left: 10px;
}

.center { 
  justify-content:center;
  align-items:center;
}

.wrapper {
  justify-content:center;
  margin: 50px auto;
  max-width: 1200px;
  max-height: 3000px;
  display: grid;
  grid-template-columns: repeat(20, 1fr);
  grid-template-rows: repeat(30, 50px);
  grid-gap: 10px;
  color: #444;
}

.box {
  background-color: #fbb;
  color: #fff;
  border-radius: 0px;
  padding: 0px;
  margin: 0px 0px;
  font-size: 150%;
  border-style: outset;
  border-color: #000;
}

.box-contents {
  color: #666;
  margin: 0px 10px;
  margin-right: 0px;
}

.grid-header {
  grid-column: 1 / span 20;
  grid-row: 1 / span 4;
  padding: 0px;
  
}

.item2 {
    grid-column: 1 / span 3;
    grid-row: 6 / span 3;
}

.buttonCode {
  max-width: 88px;
  background-color: #555
}



.welcome {
    grid-column: 4 / 21;
    grid-row: 6 / span 3;
}

.sonas {
  grid-column: 4 / 21;
  grid-row: 6 / span 10;
}

.links {
  grid-column: 4 / 21;
  grid-row-end: span 3;
}

.about-me {
    grid-column: 4 / 21;
    grid-row: 9 / span 5;
}

.webrings {
    grid-column: 1 / span 5;
    grid-row: 14 / span 4;
}

.friendButtons {
  max-height: 200px;
  grid-column: 1 / span 3;
  grid-row: 10 / span 4;
}

.navbar {
  grid-column: 1 / 21;
  grid-row: 5;
  text-align:center;
  font-size: 32px;
}

.footer {
  background-color: #0006;
  position:static;
  bottom:0px;
  left: 0px;
  right: 0px;
  margin: 0px auto;
}

.f-center {
  left: 0px;
  right: 0px;
  margin: 0px auto;
  justify-content:center;
  align-items:center;
}



